Comment 14 for bug 1721412

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vte2.91 - 0.50.2-4ubuntu2

---------------
vte2.91 (0.50.2-4ubuntu2) bionic; urgency=medium

  * Don't have libvte-2.91-dev depend on libpcre2-dev

 -- Jeremy Bicha <email address hidden> Sat, 20 Jan 2018 20:59:24 -0500